1. Glitchiiboi

    OP Glitchiiboi Newbie
    Newcomer

    Joined:
    Nov 14, 2019
    Messages:
    4
    Country:
    United States
    Might sound dumb here, but for some reason, the BootNTR selector stopped working for me recently (it used to work a couple days ago). As stated in the title, I get the error "Load failed" with the context "#CUSTOM_PM_PATCH_FAIL". I tried to reinstall the .cia, delete the ticket for the app entirely, and delete all files/folders related to the app, but it still gives me the same error. Also, I am using the latest version of the selector (v2.13.2), and my Luma3DS is on the version v10.0.1, so I'm not entirely sure of what I'm doing wrong. And yes, I am kind of a noob at modding, so I may have done something wrong while installing the app.
     
    Last edited by Glitchiiboi, Nov 17, 2019
    alexander1970 likes this.
  2. PabloMK7

    PabloMK7 Red Yoshi! ^ω^
    Developer

    Joined:
    Feb 21, 2014
    Messages:
    2,321
    Country:
    Spain
    You have a plugin loader version of Luma which is currently incompatible. A fix is being worked on.
     
  3. I really wish people stopped reporting that they're on latest luma when they're actually using a fork.
     
  4. Glitchiiboi

    OP Glitchiiboi Newbie
    Newcomer

    Joined:
    Nov 14, 2019
    Messages:
    4
    Country:
    United States
    Edited, sorry I'm not very smart.
     
  5. SonicFuture87

    SonicFuture87 Member
    Newcomer

    Joined:
    Jun 26, 2019
    Messages:
    14
    Country:
    United States
    So this problem stands on just waiting on an update? Because I've tried nearly everything myself. I just recently updated my 3DS to 11.12 (which I clearly see was a mistake), and now I'm trying to find a way to downgrade it back to when it was working like (11.9) or something, without bricking my 3DS......so I'd love to know. Has this been fixed or are we just waiting? Im Im entirely sure what's wrong with my 3DS I just know I kept updating it.
     
  6. Glitchiiboi

    OP Glitchiiboi Newbie
    Newcomer

    Joined:
    Nov 14, 2019
    Messages:
    4
    Country:
    United States
    Nope, it hasn't been fixed for me yet, so we'll just have to wait for an update.
     
  7. SonicFuture87

    SonicFuture87 Member
    Newcomer

    Joined:
    Jun 26, 2019
    Messages:
    14
    Country:
    United States
    Sheesh, we'll be sure to keep me updated man, I was just told I had to use an original version of luma3ds because a few things are broken at the moment. Hopefully they're working on it.
     
  8. TheTechGenius

    TheTechGenius </Web Dev>
    Member

    Joined:
    Apr 7, 2017
    Messages:
    807
    Country:
    United States
    If your using the latest Luma, just download the latest BootNTR Selector CIA. Uninstall the old version, install the new version. Just make sure your using the official version of Luma, and not a modded version.

    BootNTR Selector had an update to support the latest 3DS Firmware+Latest Luma version.

    That's what I had to do it. After my 3ds updated on its own, I tried to use my BootNTR and it didn't work. So I checked my firmware, and I seen it updated. So all I did was update Luma, then uninstall the old BootNTR, and install the latest version that supports the latest 3ds FW.
     
    Last edited by TheTechGenius, Dec 7, 2019
  9. nl255

    nl255 GBAtemp Addict
    Member

    Joined:
    Apr 9, 2004
    Messages:
    2,909
    Country:
    What is this plugin loader Luma fork and where can I find more information about it and/or get it?
     
  10. HIDE810

    HIDE810 Member
    Newcomer

    Joined:
    Apr 22, 2019
    Messages:
    27
    Country:
    Japan
  11. Glitchiiboi

    OP Glitchiiboi Newbie
    Newcomer

    Joined:
    Nov 14, 2019
    Messages:
    4
    Country:
    United States
    An update has been released, and it works for me now!
     
    HIDE810 and alexander1970 like this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - #CUSTOM_PM_PATCH_FAIL, Selector, BootNTR